<%@ page language="C#" autoeventwireup="true" inherits="admin_editproduct, shazhiqiu_taoke_free" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
    <title></title>
<link href="images/skin.css" rel="stylesheet" type="text/css" />
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EEF2FB;
	font-size:12px;
}
-->
</style>

   <script src="../ckeditor/ckeditor.js" type="text/javascript"></script>
      <script language="javascript" type="text/javascript">
/*-----------------*/
function addproduct()
{
var f = document.forms[0];

if (f.productname.value == "")
{
alert("请输入商品名!");
f.productname.focus();
return false;
}	
else if (f.username.value == "")
{
alert("请输入掌柜名!");
f.username.focus();
return false;
}
else if (f.userhot.value == "0")
{
alert("请选择掌柜信誉!");
f.userhot.focus();
return false;
}
else if (f.productprice.value == "")
{
alert("请输入商品价格!");
f.productprice.focus();
return false;
}
else if (f.productsum.value == "")
{
alert("请输入商品数量!");
f.productsum.focus();
return false;
}
else if (f.shopurl.value == "")
{
alert("请输入店铺链接!");
f.shopurl.focus();
return false;
}
else if (f.producturl.value == "")
{
alert("请输入商品链接!");
f.producturl.focus();
return false;
}
else if (KE.g['producttext'].iframeDoc.body.innerHTML==""){
 alert("请输入商品内容介绍！");
 KE.g['producttext'].iframeDoc.body.focus();
 return false;
 } 

else
{
return true;
}
}
    </script>

</head>
<body>
  <form id="form1" runat="server" enctype="multipart/form-data">
<table width="100%" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td width="17" valign="top" background="images/mail_leftbg.gif"><img src="images/left-top-right.gif" width="17" height="29" /></td>
    <td valign="top" background="images/content-bg.gif"><table width="100%" height="31" border="0" cellpadding="0" cellspacing="0" class="left_topbg" id="table2">
      <tr>
        <td height="31"><div class="titlebt">修改商品</div></td>
      </tr>
    </table></td>
    <td width="16" valign="top" background="images/mail_rightbg.gif"><img src="images/nav-right-bg.gif" width="16" height="29" /></td>
  </tr>
  <tr>
    <td valign="middle" background="images/mail_leftbg.gif">&nbsp;</td>
    <td valign="top" bgcolor="#F7F8F9">        
    <div class="divtext">

 <table cellspacing="0" cellpadding="0" width="100%" class="tablexian" border="0">

<tr>
	<td align="right" style="width:100px";>
        商品名：</td>
	<td align="left">
        <input id="productname" runat="server" maxlength="35" size="50" type="text" class="input" />&nbsp;

             </td>														
</tr>

<tr>
	<td align="right" style="width:100px";>
        分类：</td>
	<td align="left">
             <asp:DropDownList ID="classid" runat="server">
             </asp:DropDownList>

             </td>														
</tr>
     <tr>
         <td align="right" style="width: 100px">
             掌柜名：</td>
         <td align="left">
             <input id="username" runat="server" maxlength="20" type="text" class="input" /></td>
     </tr>
     <tr>
         <td align="right" style="width: 100px">
             展柜信誉：</td>
         <td align="left">
             <asp:DropDownList ID="userhot" runat="server">
             </asp:DropDownList></td>
     </tr>
     <tr>
         <td align="right" style="width: 100px">
             商家价格：</td>
         <td align="left">
             <input id="productprice" runat="server" maxlength="10" size="10" type="text" class="input" /></td>
     </tr>
     <tr>
         <td align="right" style="width: 100px">
             商品出售件数：</td>
         <td align="left">
             <input id="productsum" runat="server" maxlength="20" type="text" class="input" 
                 size="5" /></td>
     </tr>
     <tr>
         <td align="right" style="width: 100px">
             店铺推广链接：</td>
         <td align="left">
             <input id="shopurl" runat="server" maxlength="800" size="80" type="text" 
                 class="input" />
             <span style="color: #ff0033">此链接不会出现在网站上</span></td>
     </tr>
     <tr>
         <td align="right" style="width: 100px">
             商品推广链接：</td>
         <td align="left">
             <input id="producturl" runat="server" maxlength="800" size="80" type="text" 
                 class="input" />
             <span style="color: #ff0033">此链接不会出现在网站上</span></td>
     </tr>
        <tr>
            <td align="right" style="width: 100px">
                商品说明：</td>
            <td align="left">
                 <asp:TextBox id="producttext" CssClass="ckeditor" TextMode="MultiLine"  runat="server"></asp:TextBox></td>
        </tr>
     <tr>
         <td align="right" style="width: 100px">
            
                上传图片：</td>
         <td align="left">
             <input id="productpic" runat="server" type="file" size="35" />
             <input id="Hidden1" runat="server" type="hidden" /></td>
     </tr>
    <tr>
        <td align="right" style="width:100px";>
            
            </td>
        <td align="left">
            <input id="Submit1" runat="server" class="t1" onserverclick="Submit1_ServerClick" onclick="return addproduct()" type="submit" value="修改商品" />
            <input id="Submit2" runat="server" class="t1" onserverclick="Submit2_ServerClick"  type="submit" value="返回上一页" /></td>
    </tr>

</table>

   
    </td>
    <td background="images/mail_rightbg.gif">&nbsp;</td>
  </tr>
  <tr>
    <td valign="bottom" background="images/mail_leftbg.gif"><img src="images/buttom_left2.gif" width="17" height="17" /></td>
    <td background="images/buttom_bgs.gif"><img src="images/buttom_bgs.gif" width="17" height="17"></td>
    <td valign="bottom" background="images/mail_rightbg.gif"><img src="images/buttom_right2.gif" width="16" height="17" /></td>
  </tr>
</table>
  <asp:Label ID="message" runat="server"></asp:Label>
    </form>
</body>
</html>